.PersonTable th
{
 text-align:left;
font-size:13px; 
font-family: Arial,Helvetica,sans-serif;
color:#2763ac;
}
.PersonTable td
{
font-size:11px; 
font-family: Arial,Helvetica,sans-serif;
color:#2763ac;
}

a.news_readmore
{
display: none !important;
}
#dnn_ctr5192_ArticleList_ctl00_ctl00_ctl00_lblHeading
{
display: none;
}
#dnn_ctr5192_ArticleList_ctl00_ctl00_ctl00_lblMessage
{
display: none;
}
#dnn_ctr5192_ArticleList_ctl00_ctl00_ctl00_imgIcon
{
display: none;
}



